How to install gap-doc on Debian 9 (Stretch)